clear 
clc

load RawReconPt_Rotn36p0572.mat
RRR(RRR<0) = 0;
SSS = RRR;
SSS(SSS~=0) = 1;
PPPM = Func_Wiener_Filter(RRR,SSS,2);

Chunk = zeros(241,241,241);
Chunk(102:106,:,:) = PPPM(102:106,:,:);
save Chunk1_WienerFilter_lambda2.mat Chunk
Chunk = zeros(241,241,241);
Chunk(107:111,:,:) = PPPM(107:111,:,:);
save Chunk2_WienerFilter_lambda2.mat Chunk